2 Replies Latest reply: May 2, 2013 7:45 PM by Tom Gewecke
bniebuhr Level 1 Level 1 (0 points)

Please direct me. I ahve iBook Author 1.1, but I thik I need 2.0 for certain widgets to work. THanks.


MacBook, Mac OS X (10.7.5)